local fn = _gn(0x725D52F21A5E9E81)
--- COMPENDIUM_FISH_GET_LURE_SUITABILITY_BY_STAT_ITEM
function Global.CompendiumFishGetLureSuitabilityByStatItem(animalType, baitType)
	return _in2(fn, _ch(animalType), _ch(baitType), _ri)
end
